=== debian/control ===
Source: python3-colcon-ros-distro
Maintainer: unknown <unknown@unknown>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.6

Package: python3-colcon-ros-distro
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules | python3-catkin-pkg, python3-colcon-core, python3-colcon-ros (>= 0.5.0), python3-rosdistro-modules (>= 1.0.0) | python3-rosdistro (>= 1.0.0)
Description: Extension for colcon to discover packages in a ROS distribut
 colcon-ros-distro
 =================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to discover packages in a ROS distribution.
 .
 This package provides package discovery and augmentation extensions for enumerating packages in a `REP 153 <https://www.ros.org/reps/rep-0153.html>`_ ROS distribution file.
 It currently supports only the 'release' stanza of the distribution file, meaning that packages with only a 'source' stanza will not be enumerated.
 .
 Unlike some other colcon extension packages, this package does not register any of the extensions it defines for use in colcon-core.
 It therefore serves only as a library for other tools in the colcon ecosystem to use by registering these extensions at appropriate extension points.
 .
